@charset "UTF-8";

/*index.html専用
-----------------------------------------*/
nav > ul > li > a[href="index.html"] {
background: url(../img/parts_menu1.png) no-repeat center 30px;
}


/*メイン画像
-----------------------------------------*/
.theme-default .nivoSlider {
-webkit-box-shadow: 0 0;
-moz-box-shadow: 0 0;
box-shadow: 0 0;
border: 1px solid #999;
width: 895px;
}
.theme-default #slider img {
border: 5px solid #FFF;
}
.nivoSlider img {
max-width: 885px;
}
.theme-default .nivo-controlNav {
padding: 0 0 10px;
text-align: center;
}
/*カラム分け
-----------------------------------------*/
#column {
width: 630px;
float: left;
padding: 0 20px 15px 0;
border-right: 1px dashed #000;
}

/* インフォメーション
-----------------------------------------*/
#information {
margin: 0 0 30px 0;
}
#information h2 {
margin: 0 0 5px 0;
background: url(../img/midasi3.png) no-repeat;
}
#information > div {
border: 1px solid #CCC;
background: url(../img/information.png) no-repeat;
padding: 10px 20px;
width: 590px;
height: 207px;
overflow: scroll;
overflow-x: hidden;
}
#information article {
padding: 15px 5px 15px 115px;
border-bottom: 1px solid #000;
position: relative;
background: url(../img/icon1.png) no-repeat 5px 15px;
}

#information article h1,
#information article p {
font-size: 14px;
margin-bottom: 3px;
}
#information article time {
font-size: 14px;
position: absolute;
left: 20px;
}
#information > p {
text-align: right;
margin: 1.5em 0;
font-weight: bold;
font-size: 12px;
}

/* IE7 */
*+html #information > div {
background: #EEE;
}
*+html #information article {
padding: 15px 5px 15px 20px;
position: static;
}
*+html #information article time {
position: static;
display: block;
}

/*Twitter
-----------------------------------------*/
#column img[src="img/tweet.png"]{
border: none;
}
iframe[id*="twitter-widget"] {
width: 630px !important;
}

/*ランキング
-----------------------------------------*/
#ranking {
width: 225px;
float: right;
padding: 0;
}
#ranking h2 {
background: url(../img/midashi4.png) no-repeat left top;
margin: 0 0 5px 0;
position: relative;
z-index: 100;
}
#ranking li {
display: block;
background: url(../img/ranking.png) no-repeat left bottom;
width: 237px;
margin: 0 0 0 -9px;
padding: 0 0 13px 10px;
position: relative;
}
#ranking li div {
background-repeat: no-repeat;
width: 93px;
height: 80px;
text-indent: -999em;
position: absolute;
right: -10px;
top: -25px;
}
#ranking li a {
display: block;
border: 1px solid #999;
background: #FFF;
padding-top: 7px;
width: 215px;
min-height: 220px;
position: relative;
}
#ranking li img {
border: 1px solid #999;
display: block;
margin: 0 auto 8px;
}
#ranking li h3 {
font-size: 14px;
margin: 0 7px 10px;
font-weight: normal;
}
#ranking li a {
text-decoration: none;
color: #000;
}
#ranking li a:hover {
text-decoration: underline;
color: #000;
}

/*ランキング：順位別設定
-----------------------------------------*/
#ranking li#ranking1 {
z-index: 5;
}
#ranking li#ranking1 a {
z-index: 6;
}
#ranking li#ranking1 div {
background-image: url(../img/);
z-index: 7;
}
#ranking li#ranking2 {
z-index: 2;
}
#ranking li#ranking2 a {
z-index: 3;
}
#ranking li#ranking2 div {
background-image: url(../img/);
z-index: 4;
}
#ranking li#ranking3 div {
background-image: url(../img/);
z-index: 1;
}









